Expansive Civilian Warfare Bug Dispatch Center!
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022Expansive Civilian Warfare Client[All Projects] Brandanpublic2014-01-05 19:322014-03-16 23:43
Reporteranonymous 
Assigned ToBrandan 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.0.0.0AJ 
Summary0000022: Home tab doesn't have much purpose and is buggy.
DescriptionAs it is right now the home tab is buggy, if you leave it and go back to it is blank, I feel tabs are adequate to change between tabs and we don't need the home as is, so it should be removed.

Maybe some day we can replace it with a web link that displays ECW's News page, but for now we should just remove home and default open to the server listing.
TagsNo tags attached.
Project
Attached Files

- Relationships

-  Users monitoring this issue
User List There are no users monitoring this issue.

-  Notes
(0000012)
Brandan (administrator)
2014-01-05 21:13

removed

- Issue History
Date Modified Username Field Change
2014-01-05 19:32 anonymous New Issue
2014-01-05 19:45 Brandan Status new => acknowledged
2014-01-05 19:55 Brandan Category ECW Dev Team => Expansive Civilian Warfare
2014-01-05 20:15 Brandan Category Expansive Civilian Warfare => (No Category)
2014-01-05 21:04 Brandan Relationship added related to 0009004
2014-01-05 21:13 Brandan Note Added: 0000012
2014-01-05 21:13 Brandan Status acknowledged => closed
2014-01-05 21:13 Brandan Assigned To => Brandan
2014-01-05 21:13 Brandan Resolution open => fixed
2014-01-06 01:51 Brandan Status closed => resolved
2014-01-06 01:51 Brandan Fixed in Version => 1.0.0.0AJ
2014-01-06 01:56 anonymous Status resolved => feedback
2014-01-06 01:56 anonymous Resolution fixed => reopened
2014-01-06 01:57 Brandan Status feedback => resolved
2014-03-16 23:43 Brandan Resolution reopened => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker